Je n'arrive pas a telecharger d'application a partir d'un fichier apk

  • Réponses :18
  • OuverteNon stickyRépondu
  • Posts de Forum 7

24 août 2019 à 15:42:57 via site

Bonjour !

Je ne parviens pas a telecharger d'application grace a un fichier apk. Quand je clique sur le fichier apk dans mon dossier telechargement, le message suivant s'affiche : "erreur d'analyse. probleme lors de l'analyse de l'ensemble".

Merci d'avance si vous prenez le temps de me lire.
Bonne journee

Répondre
Meilleure réponse
  • Posts de Forum 28 517

25 août 2019 à 11:20:41 via site

Je trouve assez absurde de devoir changer de telephone alors que toutes les fonctions principales marchent encore, mais je comprends que tu recommandes ca pour des raisons de securité.

C'est ce qu'on appelle l'obsolescence programmée et c'est pénible, je suis aussi de ton avis, par contre puisque tu as un Samsung S3, sache que ton modèle est pris en charge par LineageOS

https://wiki.lineageos.org/devices/i9300

SI tu en as les capacités, tu peux rooter ton smartphone , le mettre à jour sur Android P et même retrouver un programme de mises à jour mensuelles, c'est très utile mais il faut être expérimenté ou connaître quelqu'un dans son entourage qui peut le faire pour toi.

— Modifié le 25 août 2019 à 11:21:44

Keep Calm and Love Android.

Utile ?
Répondre
  • Posts de Forum 28 517

24 août 2019 à 18:23:41 via app

erreur d'analyse. probleme lors de l'analyse de l'ensemble".

Bonjour!!

D'après ce que tu écris tu n'as pas télécharger la bonne version.
Est-ce que tu peux préciser le store ?

Keep Calm and Love Android.

Utile ?
Répondre
  • Posts de Forum 28 517

24 août 2019 à 19:00:46 via app

skyrail

une piste: accepter les sources inconnues.
https://openclassrooms.com/forum/sujet/android-erreur-d-analyse-52181

Les sources inconnues ne sont plus dans tes paramètres depuis Android P, ça ne sert à rien de les chercher et son problème ne vient de là, mais de la version de l'apk.

https://www.androidpit.fr/forum/785249/installer-une-apk

— Modifié le 24 août 2019 à 19:01:19

Keep Calm and Love Android.

Utile ?
Répondre
  • Posts de Forum 7

24 août 2019 à 21:26:40 via site

Jai essayé depuis uptodown et ensuite avec 01.net
Je cherche a telecharger Signal..

Utile ?
Répondre
  • Posts de Forum 28 517

24 août 2019 à 21:30:15 via app

Jai essayé depuis uptodown et ensuite avec 01.net
Je cherche a telecharger Signal..

Ok, on va essayer avec des sources sûres comme Apk Mirror ou Amazon, qu'est ce que tu cherches exactement comme apk ?

— Modifié le 24 août 2019 à 21:52:53

Keep Calm and Love Android.

Utile ?
Répondre
  • Posts de Forum 7

24 août 2019 à 21:47:57 via site

Je cherche a telecharger Signal Private Messenger (si cest bien ca ta question)

Utile ?
Répondre
  • Posts de Forum 28 517

24 août 2019 à 21:52:32 via app

Ok, alors dans cette page sur apk Mirror tu as trois variantes pour l'application que tu te recherches.

Pour sélectionner la bonne tu dois connaître les références de ton modèle , j'ai ajouté la méthode sur ce post

https://www.androidpit.fr/forum/785249/installer-une-apk

Keep Calm and Love Android.

Utile ?
Répondre
  • Posts de Forum 7

24 août 2019 à 21:59:46 via site

Merci ! Jessaie ca et je reviens vers toi pour te dire si ca marche

Utile ?
Répondre
  • Posts de Forum 7

24 août 2019 à 22:45:43 via site

Bon, ca ne marche pas.. je pense que cest a cause de ma version de android. Je suis en 4.3 et apk mirror demande du 4.4+ pour telecharger signal. Jai essayé daller dans reglages > mise a jour logicielle, mais je suis toujours en 4.3 selon CPU systeme... Jessaie daller chercher des versions plus anciennes de Signal sur apk mirror mais pour linstant jai pas trouvé avant la 4.4
Je sais pas si ca vaut mieux dessayer de forcer mon telephone a passer en android 4.4 ou de chercher une version de signal en 4.3... ou si cest mort pour cette appli.. qu'en penses-tu ?

Utile ?
Répondre
  • Posts de Forum 28 517

25 août 2019 à 00:40:26 via app

Je sais pas si ca vaut mieux dessayer de forcer mon telephone a passer en android 4.4 ou de chercher une version de signal en 4.3... ou si cest mort pour cette appli.. qu'en penses-tu ?

J'en pense que ton smartphone est obsolète et que c'est un problème de sécurité en 4.3. ou 4.4 , tu dois le remplacer, c'est ainsi aussi que ça fonctionne sur Android.

— Modifié le 25 août 2019 à 09:32:18

Keep Calm and Love Android.

Utile ?
Répondre
  • Posts de Forum 7

25 août 2019 à 09:50:35 via site

Bon, et bien merci de ton aide en tout cas. Je trouve assez absurde de devoir changer de telephone alors que toutes les fonctions principales marchent encore, mais je comprends que tu recommandes ca pour des raisons de securité.
Bonne journée a toi, et encore merci pour le temps pris a me repondre !

Utile ?
Répondre
Meilleure réponse
  • Posts de Forum 28 517

25 août 2019 à 11:20:41 via site

Je trouve assez absurde de devoir changer de telephone alors que toutes les fonctions principales marchent encore, mais je comprends que tu recommandes ca pour des raisons de securité.

C'est ce qu'on appelle l'obsolescence programmée et c'est pénible, je suis aussi de ton avis, par contre puisque tu as un Samsung S3, sache que ton modèle est pris en charge par LineageOS

https://wiki.lineageos.org/devices/i9300

SI tu en as les capacités, tu peux rooter ton smartphone , le mettre à jour sur Android P et même retrouver un programme de mises à jour mensuelles, c'est très utile mais il faut être expérimenté ou connaître quelqu'un dans son entourage qui peut le faire pour toi.

— Modifié le 25 août 2019 à 11:21:44

Keep Calm and Love Android.

Utile ?
Répondre
  • Posts de Forum 39

25 août 2019 à 12:04:41 via site

Une rectification à faire:
La dernière version 16 de Lineage OS basée sur Android Pie n'est pas compatible avec le S3. Elle n'est supportée qu'à partir du Note 3 et S4.
Pour le S3, il devra se contenter de Lineage OS 14.1 basée sur Nougat. Étrangement d'ailleurs, la version 15.1 fondée sur Oreo n'est pas compatible avec le S3 alors qu'elle l'est avec le S2.
Quant à l'installation, ce n'est pas si difficile que ça si on suit les excellents tutoriels vidéo que l'on trouve aisément sur Youtube.

— Modifié le 25 août 2019 à 12:05:46

Utile ?
Luna, matmatmat et 1 plus LunamatmatmatB&M
Répondre
  • Posts de Forum 7

25 août 2019 à 13:01:04 via site

Ah ! Genial ! Je vais essayer ca, avec l'aide des tutos et d'amis plus experimentés.
Merci encore

Utile ?
Répondre
  • Posts de Forum 3 263

25 août 2019 à 13:07:16 via site

Pardayec

Une rectification à faire:
La dernière version 16 de Lineage OS basée sur Android Pie n'est pas compatible avec le S3. Elle n'est supportée qu'à partir du Note 3 et S4.
Pour le S3, il devra se contenter de Lineage OS 14.1 basée sur Nougat. Étrangement d'ailleurs, la version 15.1 fondée sur Oreo n'est pas compatible avec le S3 alors qu'elle l'est avec le S2.
Quant à l'installation, ce n'est pas si difficile que ça si on suit les excellents tutoriels vidéo que l'on trouve aisément sur Youtube.

Il y a une version en cours de développement de LineageOS 16 pour Galaxy S3, Comme ce fut le cas pour Galaxy S4 (pas tous les modèles) jusqu'à il y a quelques jours
http://www.cyanogenmods.org/forums/topic/downlaod-lineage-os-16-for-galaxy-s3-i9300/

Voir ici les retours: http://forum.xda-developers.com/galaxy-s3/development/rom-lineageos-16-0-t3875899

J'ai fonctionné avec la version unofficial pendant 2 mois, sans bug avéré, avec essentiellement des problèmes d'autonomie et perte de launcher au reboot. Tout fonctionne.
Je déplore juste une consommation importante en fonctionnement, comparé à Android Kit Kat.
Lollipop était une catastrophe consommant presque de la même façon que LOS 16 mai très instable.
Je viens de passer à la dernière build de la version officielle de LOS 16 pour S4 GT-9505.
Et j'ai toujours la batterie d'origine (4 ans)

— Modifié le 25 août 2019 à 13:07:52

Utile ?
Répondre
  • Posts de Forum 39

25 août 2019 à 13:13:33 via site

"Il y a une version en cours de développement de LineageOS 16 pour Galaxy S3"

Tu as raison mais elle n'est pas considérée comme une version stable. A mon avis, il ne faut pas la conseiller...
Mon frère a un vieux S3 qu'il conserve comme téléphone d'appoint et qui tourne très bien sur Lineage OS. Il avait lu quelque part que le S3 posait des problèmes matériels pour adapter les dernières versions d'Android. Le S4, quant à lui, est certainement plus facile à upgrader.

— Modifié le 25 août 2019 à 13:28:50

Utile ?
Répondre
  • Posts de Forum 3 263

25 août 2019 à 14:13:30 via site

Pardayec

"Il y a une version en cours de développement de LineageOS 16 pour Galaxy S3"

Tu as raison mais elle n'est pas considérée comme une version stable. A mon avis, il ne faut pas la conseiller...

C'est comme pour toutes les betas et les alphas, et probalement plus avec du matériel un peu "vieux".
On recommande de ne pas installer de telles versions (surtout en début de développement) pour usage de tous les jours.
J'ai vu sur le forum XDA, pour les S4 et le S5, des gens se plaindre de problème de wifi ou de modem, d'autres la camera ou le bluetooth. ça posait plus de problème pour les modèles opérateurs que les versions XEF.
Moi, je n'ai pas relevé de tels problèmes.

Mon frère a un vieux S3 qu'il conserve comme téléphone d'appoint et qui tourne très bien sur Lineage OS. Il avait lu quelque part que le S3 posait des problèmes matériels pour adapter les dernières versions d'Android.

C'est très possible.

Le S4, quant à lui, est certainement plus facile à upgrader.

Peut-être?
Pendant longtemps, LOS 16 est resté unofficial et devait le rester faute de développeurs prêts à supporter les futures maj. C'est difficile aussi de sortir une version unifiée pour l'ensemble des versions de S4 compatibles avec LOS 16.
ils sortent des Nightly build depuis peu.

Il faut tester quelques jours et voir si tout fonctionne.
J'ai fait avec Oreo sur S5, j'ai remballé tout de suite. Trop gourmand en énergie, trop lent. Retour à Android Pie, non sans avoir vérifié que je pouvais revenir à Kit Kat ou Marshmallow.

Pour en davoir plus sur le Galaxy S3: http://forum.xda-developers.com/galaxy-s3
en video: http://www.youtube.com/watch?v=fJj564ukW24

Utile ?
Répondre
  • Posts de Forum 39

25 août 2019 à 15:24:08 via site

Le problème de ces bidouilles, c'est qu'on fait tourner un OS qui réclame une certaine puissance sur des appareils d'un autre âge. A titre d'exemple, un Galaxy S3 a des performances comparables (et une quantité de RAM identique) à celles d'un Nokia 1 , prévu pour accueillir la version light Android Go. C'est sûr que, dans ces conditions, une certaine lenteur et des difficultés à exécuter certaines tâches sont possibles

Utile ?
Répondre